Category:  Estimated time: 0.00 hour
Description

Dear Philippe,

I have now 2 cases where wells are dry.

I don't know how to represent them in the graph and which kind of data to enter. Can we look into it?

Thanks

Regards

GIulio

Related issues:

Duplicated by Gisaf - Feature #3803: Dry Wells Closed 22/03/2017

History

#1 - 18/03/2017 17:20 - Philippe May

Right, the well water level is a number.

So, we could add another field for well level readings, along with the level (numerical value): dry (Yes/No).

Hopefully, the default should be "No".

If the user selects "Yes", the numerical level entry should be disabled.

#2 - 23/03/2017 00:05 - Philippe May

- Duplicated by Feature #3803: Dry Wells added

#3 - 23/03/2017 00:05 - Philippe May

- Status changed from New to Closed
